2011年11月08日

Chronos製品のLeopard以前への対応について

SOHO NotesなどのMac用アプリケーションを送り出しているChronosからの今日のメールによると、これからのバージョンの製品はLeopard以前のOSに対応しないそうです。

その最初の製品は、
メジャーupdateしたiClipboard 4
iClipboard 4   ー Mac OS 10.6 または それ以降のversion。

マイナーチェンジ版の
iScrapbook 3.3.1 ー Mac OS 10.6 または それ以降のversion。

もし、iScrapbookをMac OS 10.5 Leopardで使いたいならば ver.3.3.0以降にupdateしないこと。

iClipboard 4 なんか面白そうなupdateだなぁ。
今までChronosやアプリSHOPからの「買って、買ってぇ」メールに対し、欲しいけど保留していたけど、次にディスカウントメール来たら買うかな。

posted by へじほぐ at 21:46| Comment(0) | MAC | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。